Subject: AYUDA URGENTE

From: [email-masked]
Date: 17 Apr 1996 16:01:16 -0700

Quisiera saber por favor si alguien de la lista podria ayudarme con 
unos hongos que le han salido a mis LENTES DE CONTACTO, los lleve a 
la optica y me dijeron que eran hongos y nada mas.Quiero salvar mis 
lentes porque no puedo comprarme otros son carisimos para mi 
economia, y quiero saber si les puedo dar algun TRATAMIENTO para 
acabar con estos lindos honguitos.Observe los lentes al microscopio y 
la descripcion que les puedo dar es la siguiente:
-Color:Marron verdoso, y plomo
-Forma:circular y filamentosa, 
-Aspecto:  grumoso
Para que me entiendan mejor: al observarlos estaban en el borde del 
lente y eran redondos, al centro como una especie de nucleo se veia 
unos grumos marrones y alrededor filamentos plomizos.Han ido 
creciendo de a pocos y me parecen unos mounstritos. 
Espero que me puedan ayudar a salvar mis lentes porque ahora estoy 
CIEGA.

---

From: [email-masked] (Lester Pasarell)
Date: 18 Apr 1996 06:31:49 -0700

>Espero que me puedan ayudar a salvar mis lentes porque ahora estoy 
Hola

Si tus lentes de contacto han sido contaminados por hongos....y no importa
que genero o especie.... VOTALOS A LA BASURA
Es muy dificil erradicar a los hongos de los lentes de contacto porque estos
utilizan como medio de substrato al plastico de que estan hechos los lentes
y si decides usarlos VAS A PERDER TUS OJOS .

Aunque es muy dificil tratar de identificar un hongo sin hacer un cultivo en
placa de
petri...la descripcion que das y basado en mi experiencia con los lentes de
contacto
que he recibido en mi laboratorio y los cuales hemos cultivado...yo especulo
que el
hongo tienen tus lentes es un hongo filamentoso y negro..las infecciones
causadas
por este grupo de hongos es casi imposible de erradicar cuando la infeccion
ya esta
establecida...y algunas veces...y esta reportado en la literatura...hay que
enuclear
el ojo!!
Y no no hay que estar imunocomprometido para tener una infeccion de hongos
en el ojo
y hay muchos libros y casos ya reportados....no seas uno mas....
Ponte espejuelos

ojala que esto te ayude a tomar una decision  (-:

lester 
Lester Pasarell-Luiggi                        e mail= [email-masked]
Medical Mycology Reference Laboratory                 [email-masked]
Department of Pathology
University of Texas Medical Branch
Galveston, Texas 77555-0609 
USA
URL for the laboratory=http://fungus.utmb.edu/myco.htm
url for my page = http://fungus.utmb.edu/index.htm